SET TERMOUT ON
SET ECHO OFF
set linesize 300
set pagesize 75

SPOOL create_users.log

ACCEPT Server PROMPT 'Enter a server alias/connection string (MAGICASH): ' DEFAULT MAGICASH 
ACCEPT SYSpsw PROMPT 'Enter MAGICASH  SYS PASSWORD: ' DEFAULT NCTSYS
 

CONNECT SYS/&SYSpsw@&Server AS SYSDBA

@rol_user_get_ostal.sql;                                                                                                                                                                                                                  
SPOOL OFF
SET TERMOUT ON
SET ECHO ON

EXIT                                                                                                                                                                                                                                 

